/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

body{
	font-family: 'Raleway', sans-serif!important;
	font-weight: 600!important;
	color: #4d4d4f!important;

}

h2{
	font-weight: 600!important;
	font-family: 'Raleway', sans-serif!important;
	text-transform: uppercase;
}



.fusion-main-menu > ul > li > a{
	line-height: 120px!important;
}


input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {
	background: transparent;
	border: 1px solid #747678;
}

input.wpcf7-form-control.wpcf7-submit {
	border: 1px solid gray!important;
	color: #747678!important;
}

select.wpcf7-form-control.wpcf7-select.wpcf7-validates-as-required {
	background: transparent!important;
	border: 1px solid #747678!important;
	color: #747678!important;
}

textarea.wpcf7-form-control.wpcf7-textarea {
	background: transparent;
	border: 1px solid #747678;
}



#main {
	padding-top: 0px!important;

}


.home-blocks a {
	width: 100%;
	height: 100%;
	display: inline-block;
	color: #fff;
	font-size: 20px;
	text-align: center;
}

.fusion-fullwidth-1{
	min-height: 650px;
}

section #huge_it_gallery {
	padding: 0px !important;
	min-width: 100%;
	width: 100%;
	min-height: 100%;
	text-align: center;
	margin: 0;
	margin-bottom: 30px;
	background-color: transparent!important;
	box-shadow: none!important;
	margin-top: 40px!important;
}

.arrow {width:50px;height: 50px;background: url(http://sk-dev.nz/homangroup/images/arrow1.png);background-size: cover;margin: 0 auto;margin-top:200px;}


.fusion-footer-widget-column .sub-menu {display: none;}

.homebox .fusion-column-wrapper img {padding:10%;}
.homebox .fusion-column-wrapper img:hover {opacity: 0.7}

.aboutspacer {height: 250px;}


textarea.wpcf7-form-control.wpcf7-textarea, input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required {color: #000!important;}

